﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{9222CF3A-883F-49B4-92CB-1E92EF8B6D1F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Box", "src\Box\Box.csproj", "{59903C0B-ADA3-42A7-861D-69424B2E0F34}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{CE40D326-2D67-4E1B-8301-69141C59271E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Box.Test", "test\Box.Test\Box.Test.csproj", "{1E2BED85-B400-4A06-959A-C5D463D002FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Box.Crosscutting", "src\Box.Crosscutting\Box.Crosscutting.csproj", "{07B7FAEA-9388-401D-9520-74B9A0CD8698}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Box.Domain", "src\Box.Domain\Box.Domain.csproj", "{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Box.Dto", "src\Box.Dto\Box.Dto.csproj", "{05FE8247-2C60-445E-BD82-38C9673FBFA3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Box.Domain.Services", "src\Box.Domain.Services\Box.Domain.Services.csproj", "{31D4C2D6-4488-482B-AF40-D8729560DC06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Box.Infrastructure", "src\Box.Infrastructure\Box.Infrastructure.csproj", "{CB45DACA-40C0-4238-A28E-BAADB810B4A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Debug|x64.ActiveCfg = Debug|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Debug|x64.Build.0 = Debug|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Debug|x86.ActiveCfg = Debug|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Debug|x86.Build.0 = Debug|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Release|Any CPU.Build.0 = Release|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Release|x64.ActiveCfg = Release|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Release|x64.Build.0 = Release|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Release|x86.ActiveCfg = Release|Any CPU
		{59903C0B-ADA3-42A7-861D-69424B2E0F34}.Release|x86.Build.0 = Release|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Debug|x64.Build.0 = Debug|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Debug|x86.Build.0 = Debug|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Release|x64.ActiveCfg = Release|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Release|x64.Build.0 = Release|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Release|x86.ActiveCfg = Release|Any CPU
		{1E2BED85-B400-4A06-959A-C5D463D002FF}.Release|x86.Build.0 = Release|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Debug|x64.ActiveCfg = Debug|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Debug|x64.Build.0 = Debug|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Debug|x86.ActiveCfg = Debug|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Debug|x86.Build.0 = Debug|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Release|Any CPU.Build.0 = Release|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Release|x64.ActiveCfg = Release|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Release|x64.Build.0 = Release|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Release|x86.ActiveCfg = Release|Any CPU
		{07B7FAEA-9388-401D-9520-74B9A0CD8698}.Release|x86.Build.0 = Release|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Debug|x64.Build.0 = Debug|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Debug|x86.Build.0 = Debug|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Release|x64.ActiveCfg = Release|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Release|x64.Build.0 = Release|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Release|x86.ActiveCfg = Release|Any CPU
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8}.Release|x86.Build.0 = Release|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Debug|x64.Build.0 = Debug|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Debug|x86.Build.0 = Debug|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Release|x64.ActiveCfg = Release|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Release|x64.Build.0 = Release|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Release|x86.ActiveCfg = Release|Any CPU
		{05FE8247-2C60-445E-BD82-38C9673FBFA3}.Release|x86.Build.0 = Release|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Debug|x64.ActiveCfg = Debug|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Debug|x64.Build.0 = Debug|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Debug|x86.ActiveCfg = Debug|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Debug|x86.Build.0 = Debug|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Release|Any CPU.Build.0 = Release|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Release|x64.ActiveCfg = Release|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Release|x64.Build.0 = Release|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Release|x86.ActiveCfg = Release|Any CPU
		{31D4C2D6-4488-482B-AF40-D8729560DC06}.Release|x86.Build.0 = Release|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Debug|x64.Build.0 = Debug|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Debug|x86.Build.0 = Debug|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Release|x64.ActiveCfg = Release|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Release|x64.Build.0 = Release|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Release|x86.ActiveCfg = Release|Any CPU
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{59903C0B-ADA3-42A7-861D-69424B2E0F34} = {9222CF3A-883F-49B4-92CB-1E92EF8B6D1F}
		{1E2BED85-B400-4A06-959A-C5D463D002FF} = {CE40D326-2D67-4E1B-8301-69141C59271E}
		{07B7FAEA-9388-401D-9520-74B9A0CD8698} = {9222CF3A-883F-49B4-92CB-1E92EF8B6D1F}
		{8DD1FB2B-6D67-4630-8F53-3D48A2F12BD8} = {9222CF3A-883F-49B4-92CB-1E92EF8B6D1F}
		{05FE8247-2C60-445E-BD82-38C9673FBFA3} = {9222CF3A-883F-49B4-92CB-1E92EF8B6D1F}
		{31D4C2D6-4488-482B-AF40-D8729560DC06} = {9222CF3A-883F-49B4-92CB-1E92EF8B6D1F}
		{CB45DACA-40C0-4238-A28E-BAADB810B4A6} = {9222CF3A-883F-49B4-92CB-1E92EF8B6D1F}
	EndGlobalSection
EndGlobal
